body 
{
    background-color: #616161;
    font-family: Arial;
    font-size: 12px;
    background-image: url(../images/bg_gradient.jpg);
    background-repeat: repeat-x;
	text-align:center;
}

table
{
	border-spacing: 0px;
}

td {
	padding:0px;
	margin: 0px;
}

#footer
{
	 color:#999999;
	 margin-left:auto;
	 margin-right:auto;
	 width:900px;
	 text-align:center;
}
a img{
	border: 0px;
}


.block_container
{
    width: 890px;
    margin-left: auto;
    margin-right: auto;
}

/* clears floating elements */
.clear
{
   clear: both;
}

td.welcome{
	 padding: 10px;
	 color: #d9d9d9;
}
.search td,th{
	padding-left: 10px;
}

table.search{
	width:100%;
}

.search th{
	font-size:14px;
	color: white;
	font-weight: bold;
	text-align: left;
	height: 37px;
	background-image: url(../images/search_header_bg.png);
}

.search .even {
	height: 33px;
	background-image: url(../images/search_even_bg.png);
}

.search .odd {
	height: 33px;
	background-image: url(../images/search_odd_bg.png);
}

td.search_tools {
	width: 105px;
	text-align: right;
}

table.master_table{
	width:900px;
	min-width:900px;
	max-width:900px;
}

tr.row_spacer td{
	height:15px;
	min-height:15px;
}

td.hr_spacer{
	height:30px;
	min-height:30px;
}
td.hr_spacer hr{
	height: 2px;
	border: 0;
	border-top: 1px solid #4a4a4a;
	color: #888888;
	background-color:  #888888;
	width: 100%;
}

td.column_spacer{
	width:15px;
	min-width: 15px;
}

td.search_container{
	width: 535px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

td.playlist_container{
	width: 350px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

tr.logo_banner{
	max-height: 39px;
	background-image: url(../images/logo_banner_bg.png);
}

tr.logo_banner td{
	height: 39px;
}

td.logo_container{
	width: 690px;
	min-width: 690px;
	text-align:left;
}

tr.join_banner{
	height:46px;
	background-image: url(../images/join_banner_bg.png);
}

tr.join_banner td{
	text-align: center;
}

td.description_banner{
	background-image: url(../images/description_banner.png);
}

tr.player_container{
	height:108px;
	background-image: url(../images/player_banner_bg.png);
}

td.player_splitter{
	width:15px;
	min-width:15px;
	background-image: url(../images/player_splitter.png);
}

td.search_input{
	width: 470px;
}

td.player {
	width: 415px;
}

tr.ad_login_banner{
	height:92px;
}

td.login_container{
	width: 153px;
	text-align: center;
}

td.login_container input{
	max-width: 130px;
	margin-bottom: 5px;
}

td.login_container a{
	font-size: 11px;
	color: #999999;
}

a.login_btn input {
	border: 0px solid black;
	padding: 1px;
	vertical-align: middle;
}

td.horizontal_ad_container{
	border: 1px solid #333333;
	width: 728px;
}

td.horizontal_ad_container_wide{
	border: 1px solid #333333;
	width: 900px;
	text-align:center;
	padding:10px;
}

td.horizontal_ad_container_wide img{
}

td.horizontal_ad_container img{
	display:block;
}

tr.welcome_banner{
	height: 30px;
}

tr.welcome_banner td{
	text-align: right;
}

img.fix_margin{
	display:block;
	text-decoration: none;
	border: 0;
}
img.magnifying_glass{
	padding:3px;
	margin-bottom:-5px;
}

.footer_links{
	text-align: right;
	background-image: url(../images/logo_footer.png);
	height:40px;
	min-height: 40px;
	background-repeat: no-repeat;
	color: #999999;
}
.footer_links a{
	color: #d9d9d9;
	text-decoration: none;
}

.greybox {
	border: 1px solid #333333;
	background-color: #424242;
}

table.find{
	padding:0px;
	margin: 0px;
	border-bottom: 1px solid white;
}
table.find td {
	background-color: white;
	border:1px solid #888888;
}

table.find a {
	text-decoration: none;
}
table.find input {
	width: 300px;
	height: 31px;;
	border: 0;
	font-size:22px;
	color: #888888;
	margin-right:6px;
}

td.ajax_loader{
	background-image: url(../images/ajax-loader.gif);
	background-position: center;
	background-repeat: no-repeat;
}

td.no_result{
	height: 30px;
	min-height: 30px;
	color: #d9d9d9;	
}

table.video_player_container{
	width: 100%;
	color: #d9d9d9;
}
table.video_player_container th{
  font-size:14px;
	color: white;
	font-weight: bold;
	text-align: left;
	height: 37px;
}

table.video_player_container td{
	text-align: center;
}

table.video_player_container .tools{
	padding:5px;
	text-align: left;
}

td.clear_button_container a{
	text-align:right;
	color:white;
	text-decoration: none;	
}

table.playlist .odd{
	background-color: #888888;
}

table.playlist .even{
	background-color: #424242;
}

table.playlist{
	width: 95%;
	margin: 0px 5px 0px 5px;
}
table.playlist td{
	padding: 3px;
	text-align: left;
}

table.player .player_buttons td{
	text-align: center;
	height:10px;
	vertical-align: middle;
}
.player_buttons .button{
	min-width: 120px;
}
table.player .icon{
	text-align: right;
	min-width: 20px;
}

table.player{
	margin: 20px;
	width: 400px;
}

table.player td{
	vertical-align: bottom;
}

table.player_info{
	width: 100%;
}

table.player_info td{
	text-align: center;
	vertical-align: middle;
}
table.player_info .player_duration{
	text-align: right;
	min-width:50px;
	font-size: 10px;
	padding-right: 5px;
}

table.player_info .player_song_length{
	text-align: left;
	padding-left: 5px;
	min-width:50px;
	font-size: 10px;
}

.seek_slider_container{
	text-align: center;
	width:180px;

}
.player_info .title{
	vertical-align: baseline;
}

.notification{
	color: white;
	padding: 5px;
	border: 1px solid white;
}

.success {
	background-color: #336633;
}
.error {
	background-color: #c31709;
}

.message {
	background-color: #424242;
}

.simpleContent {
	background-image: url(../images/simplecontent_bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color:#e1e1e1;	
	padding:10px;
}
.simpleContent hr{
	height: 2px;
	border: 0;
	border-top: 1px solid #888888;
	color: #eeeeee;
	background-color:  #eeeeee;
	width: 100%;
}

.simpleContent h1{
	font-size:18px;
	font-weight: bold;
	text-align: left;
}

a.tip {
	font-size:16px;
	font-weight: bold;
	color: #c31709;
}

table.inputForm td {
	padding:5px;
	text-align: left;
}

a.letter{
	padding-top:1px;
	cursor:pointer;
	display:block;
	float:left;
	width:15px;
	height:17px;
	color:#555555;
	font-size:10px;
	background-image: url(../images/letterbg.png);
	text-align:center;
	background-repeat:no-repeat;
	text-decoration:none;
}

a.letter:hover{
	background-image: url(../images/letterbg_over.png);}
a.letter:hover div{
	padding-top:1px;}

.scrollContent{
	max-height:700px;
	overflow:auto;
	/* fixes has-layout-bug in IE6*/
	zoom:1;
}

.tip {
	position: absolute; 
	overflow = "hidden"; 
	visibility= "hidden";
	z-index = "999"; 
	background-color:#EEEEEE;
	border:1px solid #333333;
	color: #55555;
	padding:3px;
	
}
.mainad {
	width: 900px;
	margin: 0 auto 15px auto;
	text-align: center;
	padding: 10px 0 7px 0;
}
